"use strict";

const config = require("./config.json");

module.exports = {
	client: "pg",
	connection: {
		host: config.database.socketPath,
		database: config.database.database
	},
	migrations: {
		tableName: "srap_knex_migrations"
	},
	pool: { min: 0, max: 2 }
};
