"use strict";

module.exports.up = function(knex, Promise) {
	return knex.schema
		.alterTable("srap_task_results", (table) => {
			table.jsonb("metadata").notNullable().default({}).alter();
			table.boolean("is_successful").nullable().alter();
		});
};
	
module.exports.down = function(knex, Promise) {
	return knex.schema
		.alterTable("srap_task_results", (table) => {
			table.jsonb("metadata").notNullable().alter();
			table.boolean("is_successful").notNullable().alter();
		});
};
