--
-- PostgreSQL database dump
--

-- Dumped from database version 9.5.25
-- Dumped by pg_dump version 9.5.25

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: items; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.items (id, data, created_by, created_at, updated_at) FROM stdin;
test:foo	{"thing": "foo"}	\N	2021-03-03 17:48:45.315526+00	2021-03-03 17:48:40.033+00
test:bar	{"thing": "bar"}	\N	2021-03-03 17:48:45.332023+00	2021-03-03 17:48:41.611+00
test:baz	{"thing": "baz"}	\N	2021-03-03 17:48:45.333645+00	2021-03-03 17:48:43.063+00
\.


--
-- Data for Name: aliases; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.aliases (alias, item_id) FROM stdin;
test:foo	test:foo
test:bar	test:bar
test:baz	test:baz
\.


--
-- Data for Name: task_results; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.task_results (task, item_id, task_version, metadata, is_successful, is_invalidated, updated_at, expires_at) FROM stdin;
\.


--
-- Data for Name: failures; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.failures (id, task, item_id, occurred_at) FROM stdin;
\.


--
-- Name: failures_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sven
--

SELECT pg_catalog.setval('public.failures_id_seq', 1, false);


--
-- Data for Name: knex_migrations; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.knex_migrations (id, name, batch, migration_time) FROM stdin;
4	20210301235340_init.js	1	2021-03-03 17:32:47.646+00
\.


--
-- Name: knex_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sven
--

SELECT pg_catalog.setval('public.knex_migrations_id_seq', 4, true);


--
-- Data for Name: knex_migrations_lock; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.knex_migrations_lock (index, is_locked) FROM stdin;
1	0
\.


--
-- Name: knex_migrations_lock_index_seq; Type: SEQUENCE SET; Schema: public; Owner: sven
--

SELECT pg_catalog.setval('public.knex_migrations_lock_index_seq', 1, true);


--
-- Data for Name: tags; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.tags (id, item_id, name) FROM stdin;
1	test:foo	a
2	test:foo	b
3	test:bar	b
4	test:bar	c
5	test:baz	c
\.


--
-- Name: tags_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sven
--

SELECT pg_catalog.setval('public.tags_id_seq', 5, true);


--
-- Data for Name: tasks_in_progress; Type: TABLE DATA; Schema: public; Owner: sven
--

COPY public.tasks_in_progress (task, item_id, started_at) FROM stdin;
test	test:foo	2021-03-11 22:48:28.965575+00
\.


--
-- PostgreSQL database dump complete
--

