"use strict";

module.exports.up = function(knex, Promise) {
	return knex.schema
		.alterTable("srap_aliases", (table) => {
			table.timestamp("created_at").notNullable().defaultTo(knex.fn.now());
			table.timestamp("updated_at").notNullable().defaultTo(knex.fn.now());
		});
};
	
module.exports.down = function(knex, Promise) {
	return knex.schema
		.alterTable("srap_aliases", (table) => {
			table.dropColumn("created_at");
			table.dropColumn("updated_at");
		});
};
