"use strict";

module.exports = function (state) {
	let db = {};
	let combinedState = { ... state, db: db };

	Object.assign(db, {
		Alias: require("./alias")(combinedState),
		Failure: require("./failure")(combinedState),
		Item: require("./item")(combinedState),
		Tag: require("./tag")(combinedState),
		TaskInProgress: require("./task-in-progress")(combinedState),
		TaskResult: require("./task-result")(combinedState),
	});

	return db;
};
