"use strict";

// FIXME: Move to own @validatem/is-ms module

const ms = require("ms");

const either = require("@validatem/either");
const isString = require("@validatem/is-string");
const required = require("@validatem/required");

const isPositiveInteger = require("./is-positive-integer");

module.exports = either([
	isPositiveInteger,
	[ isString, (value) => ms(value), required, isPositiveInteger ]
]);
